.prueba:hover{filter:opacity(.8);}.text-align-center:hover{filter:opacity(.8);}
.view-id-publicaciones_secretaria_general{background-color:#F2F2F2;border:#D1D1D0 1px solid;padding:17px;}
.main-content__section{display:inline-block;margin:25px;padding:0px;vertical-align:top;border:0px solid #4800ff;}
.header-top{background-image:url("http://prototype.flacso.org/sites/default/files/fondo-gris1.jpg");}
.layout--onecol{prueba}
